<app-navigation (darkModeSwichted)="switchMode($event)">
  <!--  <app-dashboard></app-dashboard> -->

  <mat-toolbar color="primary">
    <span>My Application</span>
  </mat-toolbar>

  <app-recipe-book></app-recipe-book>
</app-navigation>

<!-- <app-header></app-header> -->

<!-- <div fxLayout="row" fxLayoutAlign="center center">
  <div fxLayout="row">
    <div gdarea="content">
      <app-recipe-book></app-recipe-book>
      <app-shopping-list></app-shopping-list>
    </div>
  </div>
</div> -->
<!-- <div class="container">
  <div class="row">
    <div class="col-md-12">
      <app-recipe-book></app-recipe-book>
      <app-shopping-list></app-shopping-list>
    </div>
  </div>
</div> -->
